RubyGems Navigation menu

zookeeper 1.5.4-java

A low-level multi-Ruby wrapper around the ZooKeeper API bindings. For a friendlier interface, see http://github.com/slyphon/zk. Currently supported: MRI: {2.5, 2.6, 2.7, 3.0, 3.1, 3.2}, JRuby: ~> 9.2.x.x This library uses version 3.4.5 of zookeeper bindings.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.5.5 - January 06, 2023 (948.5 KB)
  2. 1.5.5 - January 06, 2023 java (948.5 KB)
  3. 1.5.4 - January 05, 2023 (948.5 KB)
  4. 1.5.4 - January 05, 2023 java (948.5 KB)
  5. 1.5.3 - July 18, 2022 (948.0 KB)
显示所有版本 (共 101 个)

Runtime 依赖 (2):

业主:

推送:

作者:

  • Phillip Pearson, Eric Maland, Evan Weaver, Brian Wickman, Neil Conway, Jonathan D. Simms, Mal McKay

SHA 256 校验和:

985dc1f832b00b32c5d3414894f4be1b0aec787f9ecb4872b348398a05a51932

下载总量 10,209,500

这个版本 306

许可:

需要的 Ruby 版本: >= 0

链接: